Admin Ebbinghaus Reinforce
指定ページの定着度(confidence)を最大値(1.0)にリセットし、last_reinforced_at を現在時刻に更新する。 tenant_id は JWT から取得する。
POST
/admin/ebbinghaus/pages/{page_id}/reinforcePath parameters
page_idstringrequiredHeader parameters
authorizationstring | anyX-Api-Keystring | anyResponses
200Successful Response
any422Validation Error
detailValidationError[]Show propertiesHide properties
Array of
ValidationErrorlocstring | integer[]requiredShow propertiesHide properties
Array of
string | integerAny of:
string
stringinteger
integermsgstringrequiredtypestringrequiredRequest
curl -X POST "/admin/ebbinghaus/pages/string/reinforce"const response = await fetch("/admin/ebbinghaus/pages/string/reinforce", {
method: "POST"
});import requests
response = requests.post(
"/admin/ebbinghaus/pages/string/reinforce",
)Response
"string"{
"detail": [
{
"loc": [
"string"
],
"msg": "string",
"type": "string"
}
]
}